.shapka{
margin-bottom: 0px;
Height:34px;
font-family: 'Arial'; font-size: 14pt; color: #555;
background:#eeeeee;
border-color:#bbbbbb;
border-style:solid;
border-width:1px;
}

.knopka-gray{
background-color:#eeeeee;
border:1px solid #777;
color:#000;
border-radius:2px;
font-size:13px;
padding:4px 18px;
text-decoration:none;
display:inline-block;
text-align:center;
vertical-align:middle;
font-family:Verdana,Tahoma,Arial,sans-serif;
}

.menu-text{
font-family: 'Arial'; font-size: 14pt; color: #333;
}

.menu-strana-selected{
background-color: #def;
}
.menu-strana-noselected{
background-color: #fff;
}

.menu-selected{
border-style: solid;
border-right-width: 0px; border-right-color: #ffffff; 
border-top-width: 0px; border-top-color: #ffffff; 
border-left-width: 0px; border-left-color: #ffffff; 
border-bottom-width: 3px; border-bottom-color: #00f;
text-align: center;
float: left;
}
.menu-noselected{
border-style: solid;
border-right-width: 0px; border-right-color: #ffffff; 
border-top-width: 0px; border-top-color: #ffffff; 
border-left-width: 0px; border-left-color: #ffffff; 
border-bottom-width: 3px; border-bottom-color: #eeeeee;
text-align: center;
float: left;
}
.menu-selected-end{
border-style: solid;
border-right-width: 0px; border-right-color: #ffffff; 
border-top-width: 0px; border-top-color: #ffffff; 
border-left-width: 0px; border-left-color: #ffffff; 
border-bottom-width: 3px; border-bottom-color: #00f;
text-align: center;
float: left;
}
.menu-noselected-end{
border-style: solid;
border-right-width: 0px; border-right-color: #ffffff; 
border-top-width: 0px; border-top-color: #ffffff; 
border-left-width: 0px; border-left-color: #ffffff; 
border-bottom-width: 3px; border-bottom-color: #eeeeee;
text-align: center;
float: left;
}

.menu-selected-green{
border-style: solid;
border-right-width: 0px; border-right-color: #ffffff; 
border-top-width: 0px; border-top-color: #ffffff; 
border-left-width: 0px; border-left-color: #ffffff; 
border-bottom-width: 3px; border-bottom-color: #0c0;
/*text-align: center;
float: left;*/
}
.menu-noselected-green{
border-style: solid;
border-right-width: 0px; border-right-color: #ffffff; 
border-top-width: 0px; border-top-color: #ffffff; 
border-left-width: 0px; border-left-color: #ffffff; 
border-bottom-width: 3px; border-bottom-color: #ccc;
/*text-align: center;
float: left;*/
}
.menu-selected-end-green{
border-style: solid;
border-right-width: 0px; border-right-color: #ffffff; 
border-top-width: 0px; border-top-color: #ffffff; 
border-left-width: 0px; border-left-color: #ffffff; 
border-bottom-width: 3px; border-bottom-color: #0c0;
/*text-align: center;*/
margin-top: 20px;
}
.menu-noselected-end-green{
border-style: solid;
border-right-width: 0px; border-right-color: #ffffff; 
border-top-width: 0px; border-top-color: #ffffff; 
border-left-width: 0px; border-left-color: #ffffff; 
border-bottom-width: 3px; border-bottom-color: #ccc;
/*text-align: center;*/
margin-top: 20px;
}

.menu-obmen{
width: 200px;
display: inline-table;
vertical-align: text-top;
margin-top: 20px;
}

.logo{
float: left;
margin-left: 8px;
margin-top: 3px;
}

.pc-menu{
display: none;
}

.mob-menu{
}

.menu_katalog{
margin-top: 30px;
margin-bottom: 5px;
}

.tools{
float: right;
margin-top: 8px;
}

.tools_img{
margin-top: -4px;
margin-right: 7px;
margin-left: 5px;
float: left;
}

.tools_txt{
margin-top: 1px;
margin-right: 7px;
margin-left: 0px;
float: left;
}

.banknote_vypusk{
clear: left;
float: left;
}

.double_jpg{
width: 335px;
display: inline-table;
vertical-align: text-top;
}

.bone_in_col{
width: 380px;
display: inline-table;
vertical-align: text-top;
}

.double_jpg_1{
width: 157px;
float: left;
padding: 5px;
}

.foto_nominal_INcol{
width: 158px;
background-color: #396;
padding-top: 4px;
}
.foto_nominal_INcol a{
color:#fff;
}

.foto_nominal_INcol_vertikal{
width: 100px;
background-color: #396;
padding-top: 4px;
}
.foto_nominal_INcol_vertikal a{
color:#fff;
}

.content{
font-family: 'Arial'; font-size: 14pt; color: #333;
margin-left: 3px;
}

.inline{
margin: 2px;
display: inline-block;
max-width: 500px;
vertical-align: text-top;
}

.in_col{
background-color: #cfa;
}
.in_col_tabl{
background: #cfa;
}
.in_col_tabl a{
color:#053399;
}

.green{
color: #292;
font-weight: 700;
}
.tabl_num{
display: none;
}
.tabl_zam:before{
content: "Зам";
}
.tabl_tipogr:before{
content: "Типогр";
}
.tabl_podp1:before{
content: "Подп 1";
}
.tabl_podp2:before{
content: "Подп 2";
}
.tabl_podp3:before{
content: "Подп 3";
}

.tabl_podp4:before{
content: "Подп 4";
}

.ls-spisok {
max-height: 400px;
width: 450px;
overflow-y: scroll;
padding-right: 15px;
}

.username_homepage {
font-family: 'Arial'; font-size: 16pt; color: #2CAAF8; font-weight:bold; text-align:left;
}

.username_homepage_div {
border-bottom-width: 0px; border-bottom-color: #ffffff;
border-right-width: 0px; border-right-color: #ffffff; 
border-top-width: 0px; border-top-color: #ffffff; 
border-left-width: 0px; border-left-color: #ffffff; 
}

.username_homepage_div {
border-style: solid; 
border-bottom-width: 1px; border-bottom-color: #dddddd;
border-right-width: 0px; border-right-color: #ffffff; 
border-top-width: 0px; border-top-color: #ffffff; 
border-left-width: 0px; border-left-color: #ffffff; 
}

a {font-family: 'Arial'; font-size: 14pt; color: #053399; text-decoration:none} 
a:hover {text-decoration:underline}
.underl a{text-decoration:none}
H1 {font-family: 'Arial'; font-size: 17pt; color: #0073e6; font-weight:bold; text-align:center}
H2 {font-family: 'Arial'; font-size: 15pt; color: #0073e6; font-weight:bold; text-align:left}
H3 {font-family: 'Arial'; font-size: 13pt; color: #0073e6; font-weight:bold; text-align:left}
table {font-family: 'Arial'; color: #222}
body {margin: 0px;}

.obmen_table {
	width: 99%;
    max-width: 800px; /* Ширина таблицы */
	margin: 5px auto;
    border-collapse: collapse; /* Убираем двойные линии между ячейками */
	padding: 4px; /* Поля вокруг содержимого таблицы */
    border: 1px solid #ffffff; /* Параметры рамки */}
.obmen_table th {
    padding: 4px; /* Поля вокруг содержимого таблицы */
    border: 1px solid #ddd; /* Параметры рамки */
	background: #888; /* Цвет фона */
	color: #fff;
	}
.obmen_table td  {
    padding: 10px; /* Поля вокруг содержимого таблицы */
	border-style: solid; 
	border-bottom-width: 1px; border-bottom-color: #dddddd;
	border-right-width: 0px; border-right-color: #ffffff; 
	border-top-width: 0px; border-top-color: #ffffff; 
	border-left-width: 0px; border-left-color: #ffffff; 
	text-align: center;
	}
.nogran{
    width: 100%; /* Ширина таблицы */
    border-collapse: collapse; /* Убираем двойные линии между ячейками */
	padding: 0px; /* Поля вокруг содержимого таблицы */
    border: 0px solid #fff; /* Параметры рамки */
}
.nogran td {
    padding: 2px; /* Поля вокруг содержимого таблицы */
    border: 0px solid #fff; /* Параметры рамки */
	}
.nogran tr {
    padding: 2px; /* Поля вокруг содержимого таблицы */
    border: 0px solid #fff; /* Параметры рамки */
	}
.intable {
    width: 100%; /* Ширина таблицы */
	margin: 5px auto;
    border-collapse: collapse; /* Убираем двойные линии между ячейками */
	padding: 3px; /* Поля вокруг содержимого таблицы */
    border: 1px solid #ddd; /* Параметры рамки */}
.intable th {
    padding: 3px; /* Поля вокруг содержимого таблицы */
    border: 1px solid #ddd; /* Параметры рамки */
	background: #888; /* Цвет фона */
	color: #fff;
	/*height: 30px;*/
	}
.intable td {
    padding: 3px; /* Поля вокруг содержимого таблицы */
    border: 1px solid #ddd; /* Параметры рамки */
	/*background: #fff; /* Цвет фона */
	/*text-align: center;*/
	}

.text_1{
max-width:600px;
}